.image-left, .img-left, .callout-left {
	float: left; 
	clear:left;
	margin: 0 1em 1em 0;
}
.image-right, .img-right, .callout-right {
	float: right; 
	clear: right;
	margin: 0 0 1em 1em;
}
.image-left, .img-left, .image-right, .img-right {
	max-width:40%;
}
.image-left img, .img-left img, .image-right img, .img-right img, .caption-left img, .caption-right img {
	display:block;
	width:100%;
}
.image-left .caption, .img-left .caption, .image-right .caption, .img-left .caption {
	width:100%;
	background-color:#fff;
	padding:1em;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	border:1px solid #cbd0d0;
	border-top:none;
	display:block;
}
.callout-right,.callout-left {
	padding:1em;
	width:40% !important;
	background-color:#fff !important;
	border:1px solid #cbd0d0 !important;		
	border-collapse:collapse !important;
	line-height:1.4em;
}
.callout-right tbody,.callout-left tbody {
	background:none !important;
	border:none !important;
}
.callout-right tr,.callout-left tr,.callout-right td,.callout-left td {
	background:none !important;
	border:none !important;
}
.callout-right td,.callout-left td {
	padding:.5em !important;
}
.callout-right h2,.callout-left h2,.callout-right h3,.callout-left h3,.callout-right h4,.callout-left h4,.callout-right h5,.callout-left h5 {
	margin:.5em 0;
}
.caption {
	font-family:"Open Sans",sans-serif;
	font-size:.9em;
	margin-bottom:1em;
	line-height:1.1em;
	display:block;
	font-weight:bold;
}
.caption-adm {
	font-family:"Open Sans",sans-serif;
	font-size:.8em;
	margin-bottom:1em;
	margin-top:1em;
	line-height:1.1em;
	display:block;
}
.caption p {
	margin:0;
}
.photo-credit {
	font-size: .9em;
	font-style:italic;
	font-weight:normal;
}
.key-image {
	border: 1px solid #cbd0d0; 
	display: block; 
	text-align: center;
	max-width:100%;
	height:auto;
}
.orange {
	color:#f26822;
}
.teal {
	color:#01a4b3;
}
.intro_paragraph {

}
.intro_paragraph:first-line {
	color:#659534 !important;
	font-weight:bold !important;
}
.intro_paragraph span, .intro_paragraph strong {
	color:inherit !important;
	font-weight:inherit !important;
	font-size:inherit !important;
}
.article #item_body h2,.article #item_body h3,.article #item_body h4,.article #item_body h5 {
	font-weight:600;
}
.article #item_body h2,.article #item_body h3 {
	margin-bottom:1em;
}
.article #item_body h4,.article #item_body h5 {
	margin-bottom:.5em;
}
.article #item_body h2 {
	font-size:1.8em;
}
.article #item_body h3 {
	font-size:1.6em;
}
.article #item_body h4 {
	font-family:"Open Sans",sans-serif;
	font-size:1.2em;
}
.article #item_body h5 {
	font-family:"Open Sans",sans-serif;
	font-size:1em;
}
.article #item_body h6 {
	font-family:"Open Sans",sans-serif;
	font-size:1em;
	margin:0;
}
.article #item_body h6 + p {
	margin-top:0;
}
.article #item_body h4 + p,.article #item_body h5 + p {
	margin-top:.5em;
}
.article #item_body table tr {
	border-color:#cbd0d0 !important;
	border-width:1px 0 0 0 !important;
	border-style:dotted !important;
}
.article #item_body table tr:first-child {
	border:none !important;
}

.article #item_body table td {
	border:none !important;
}

a.download {
	background:url(http://main.diabetes.org/dforg/images/download-icon.png) no-repeat; 
	padding-left:35px; 
	padding-top:.5em;
	padding-bottom:.5em;
}

@media screen and (max-width:479px) {
	.callout-left,.callout-right {
		width:100% !important;
	}
	.image-left,.image-right,.img-left,.img-right {
		max-width:100% !important;
		display:inline-block;
	}
	.callout-left,.callout-right, .image-left,.image-right,.img-left,.img-right {
		margin:0 !important;
		float:none;
	}
}
